Format: 1.8
Date: Tue, 25 Mar 2025 18:11:32 +0100
Source: sssd
Binary: libipa-hbac-dev libipa-hbac0t64 libipa-hbac0t64-dbgsym libnss-sss libnss-sss-dbgsym libpam-sss libpam-sss-dbgsym libsss-certmap-dev libsss-certmap0 libsss-certmap0-dbgsym libsss-idmap-dev libsss-idmap0 libsss-idmap0-dbgsym libsss-nss-idmap-dev libsss-nss-idmap0 libsss-nss-idmap0-dbgsym libsss-sudo libsss-sudo-dbgsym python3-libipa-hbac python3-libipa-hbac-dbgsym python3-libsss-nss-idmap python3-libsss-nss-idmap-dbgsym python3-sss python3-sss-dbgsym sssd sssd-ad sssd-ad-common sssd-ad-common-dbgsym sssd-ad-dbgsym sssd-common sssd-common-dbgsym sssd-dbus sssd-dbus-dbgsym sssd-idp sssd-idp-dbgsym sssd-ipa sssd-ipa-dbgsym sssd-kcm sssd-kcm-dbgsym sssd-krb5 sssd-krb5-common sssd-krb5-common-dbgsym sssd-krb5-dbgsym sssd-ldap sssd-ldap-dbgsym sssd-passkey sssd-passkey-dbgsym sssd-proxy sssd-proxy-dbgsym sssd-tools sssd-tools-dbgsym
Architecture: source amd64
Version: 2.10.1-2~uv.1
Distribution: univention-dev
Urgency: medium
Maintainer: Debian SSSD Team <pkg-sssd-devel@alioth-lists.debian.net>
Changed-By: Norbert Tretkowski <norbert.tretkowski@univention.de>
Description:
 libipa-hbac-dev - FreeIPA HBAC Evaluator library -- development files
 libipa-hbac0t64 - FreeIPA HBAC Evaluator library
 libnss-sss - Nss library for the System Security Services Daemon
 libpam-sss - Pam module for the System Security Services Daemon
 libsss-certmap-dev - Certificate mapping library for SSSD -- development files
 libsss-certmap0 - Certificate mapping library for SSSD
 libsss-idmap-dev - ID mapping library for SSSD -- development files
 libsss-idmap0 - ID mapping library for SSSD
 libsss-nss-idmap-dev - SID based lookups library for SSSD -- development files
 libsss-nss-idmap0 - SID based lookups library for SSSD
 libsss-sudo - Communicator library for sudo
 python3-libipa-hbac - Python3 bindings for the FreeIPA HBAC Evaluator library
 python3-libsss-nss-idmap - Python3 bindings for the SID lookups library
 python3-sss - Python3 module for the System Security Services Daemon
 sssd       - System Security Services Daemon -- metapackage
 sssd-ad    - System Security Services Daemon -- Active Directory back end
 sssd-ad-common - System Security Services Daemon -- PAC responder
 sssd-common - System Security Services Daemon -- common files
 sssd-dbus  - System Security Services Daemon -- D-Bus responder
 sssd-idp   - System Security Services Daemon -- Kerberos plugins for external
 sssd-ipa   - System Security Services Daemon -- IPA back end
 sssd-kcm   - System Security Services Daemon -- Kerberos KCM server implementa
 sssd-krb5  - System Security Services Daemon -- Kerberos back end
 sssd-krb5-common - System Security Services Daemon -- Kerberos helpers
 sssd-ldap  - System Security Services Daemon -- LDAP back end
 sssd-passkey - System Security Services Daemon -- passkey helpers and plugins
 sssd-proxy - System Security Services Daemon -- proxy back end
 sssd-tools - System Security Services Daemon -- tools
Changes:
 sssd (2.10.1-2~uv.1) univention-dev; urgency=medium
 .
   * Rebuild for bookworm.
Checksums-Sha1:
 be2d7e4b2bb11cdd362080b55c3def9a31dce042 4059 sssd_2.10.1-2~uv.1.dsc
 c2178a7b2da3fa37f147ed4906290e3834ba8a3f 47104 sssd_2.10.1-2~uv.1.debian.tar.xz
 70c3222cc1afa0988495ae1d3ddfbf5884c4831e 12188 libipa-hbac-dev_2.10.1-2~uv.1_amd64.deb
 276516a11a96cdf20a1c420077340725eb384e03 10336 libipa-hbac0t64-dbgsym_2.10.1-2~uv.1_amd64.deb
 cdc9c616c6a521c2ea52b6fc9268788e3d2b5bee 14584 libipa-hbac0t64_2.10.1-2~uv.1_amd64.deb
 71d2c86d77cb53b675aa441141a8242a264307ec 65360 libnss-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 6cee25566a4f80c4fbe2a70d8424c8e43d38828a 27472 libnss-sss_2.10.1-2~uv.1_amd64.deb
 f27357899754252e02c408792af873b48519fc7d 101916 libpam-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 68d813214e7250a5faaaa4f910d9f4e330ef146d 45664 libpam-sss_2.10.1-2~uv.1_amd64.deb
 48a48778d1b024f92ba3105332b3c6499c9e86d8 11264 libsss-certmap-dev_2.10.1-2~uv.1_amd64.deb
 0ed33d6384d03bc20b77bd66774290d1cf12d785 78460 libsss-certmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 977b973bf8118d5ce77de634a57f3867e86c4d49 42740 libsss-certmap0_2.10.1-2~uv.1_amd64.deb
 2acc022c16d9ce5640eab670498df016a43d0417 13872 libsss-idmap-dev_2.10.1-2~uv.1_amd64.deb
 41d7289393fd09ae955fae548778a5391ee7f2fd 28872 libsss-idmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 260b0222ef0ebe036b07b8d6e37f0c162cea1877 18872 libsss-idmap0_2.10.1-2~uv.1_amd64.deb
 daaddd6e61e2f8d40827ad80488115c7f8fbdc26 12248 libsss-nss-idmap-dev_2.10.1-2~uv.1_amd64.deb
 f8fce7996cc2b0229400c223201e90a9d99be901 65872 libsss-nss-idmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 ac85a52d38b374ea0b80e26e38bda2cb3bdec9c9 26356 libsss-nss-idmap0_2.10.1-2~uv.1_amd64.deb
 e83e4409bbc7be9cbb10f5509157cc4c688382e8 28792 libsss-sudo-dbgsym_2.10.1-2~uv.1_amd64.deb
 5ef79178ce38f5e823d0b959b5f0f970695436ab 17712 libsss-sudo_2.10.1-2~uv.1_amd64.deb
 16ca9d6220c7c76401ded601437a00ea7c278add 41780 python3-libipa-hbac-dbgsym_2.10.1-2~uv.1_amd64.deb
 5ef54ec71735d569e2f0782c979a47605c7e95c8 20712 python3-libipa-hbac_2.10.1-2~uv.1_amd64.deb
 57c8341e00fb753ad84fc6352470eced0d53d04c 16532 python3-libsss-nss-idmap-dbgsym_2.10.1-2~uv.1_amd64.deb
 f7be8da45089d9bece9afae8f70a80a4be0a6313 14008 python3-libsss-nss-idmap_2.10.1-2~uv.1_amd64.deb
 3f7bc95591a6ca594fbaca152a5b3518e194a2a4 40396 python3-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 4c712c7c8386ed94c152968e156082de8e7bfcac 42056 python3-sss_2.10.1-2~uv.1_amd64.deb
 6596fc0f550f0acadbed7e9218b48828c0423c3e 210436 sssd-ad-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 fc4ab54038a1e2dcde92be4acfa377b77e918332 76664 sssd-ad-common_2.10.1-2~uv.1_amd64.deb
 250b00e16bc299af27b6079f970f38312745132e 288484 sssd-ad-dbgsym_2.10.1-2~uv.1_amd64.deb
 c1951a0412595774c048bf898b901bf5fff22b88 136572 sssd-ad_2.10.1-2~uv.1_amd64.deb
 69459d736daeef9c836586173f866cce13c47429 3550512 sssd-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 55151ebb180c93ead56568de3e1471064a238dd3 1253008 sssd-common_2.10.1-2~uv.1_amd64.deb
 c2d10c6507d4200f54456e04adf0365b7749dea0 281308 sssd-dbus-dbgsym_2.10.1-2~uv.1_amd64.deb
 5d706f358763ee55c36fe3dda0408389cccbcf1b 101780 sssd-dbus_2.10.1-2~uv.1_amd64.deb
 c552026e8be6c6f28ddc726b953a9c39fc540483 71200 sssd-idp-dbgsym_2.10.1-2~uv.1_amd64.deb
 8681a7ac4639267d620d2fafb72251c51926b4ae 31248 sssd-idp_2.10.1-2~uv.1_amd64.deb
 6e8d994995296843f5f89ed9e71abcd5130e5802 508232 sssd-ipa-dbgsym_2.10.1-2~uv.1_amd64.deb
 2fb51d12dc9dff17e2b8f0fd7d51d4d59b17ffce 219092 sssd-ipa_2.10.1-2~uv.1_amd64.deb
 93331d47260858f61e8cdd71021197b21e342a15 393236 sssd-kcm-dbgsym_2.10.1-2~uv.1_amd64.deb
 f1f9a3aa7d019c9931179e1e762b030c8cfd23cd 136676 sssd-kcm_2.10.1-2~uv.1_amd64.deb
 37473f838f8762f2ae5b88c28ddea496d097ae8e 288152 sssd-krb5-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 052711dbdf4041c898b5b478f57d516a0cdf00c3 89832 sssd-krb5-common_2.10.1-2~uv.1_amd64.deb
 b7b6e3d2e58cdbf2e94df9a99cf840e6563609e1 11508 sssd-krb5-dbgsym_2.10.1-2~uv.1_amd64.deb
 a7b5bae02a5242f9741173ee26bf3251a2c9a101 19412 sssd-krb5_2.10.1-2~uv.1_amd64.deb
 165f72b573619197d0315e6ecf909e5a6819eedc 23188 sssd-ldap-dbgsym_2.10.1-2~uv.1_amd64.deb
 7d832b917911d005b4f699eac5c8c0d1c6894f95 36796 sssd-ldap_2.10.1-2~uv.1_amd64.deb
 f41d9a24bacc5a1f3ddb0e4bbeb4d4fcb97f2f08 75200 sssd-passkey-dbgsym_2.10.1-2~uv.1_amd64.deb
 ac330ade569ff4cb432cd6e52615417684454891 36080 sssd-passkey_2.10.1-2~uv.1_amd64.deb
 161f914ad3a2640fdfd12acdf775027262f4be9c 112804 sssd-proxy-dbgsym_2.10.1-2~uv.1_amd64.deb
 8cb598517367f6b69c353d75dcc0f7aa088d7b96 47772 sssd-proxy_2.10.1-2~uv.1_amd64.deb
 0598cc562d2396f601063c304fec85c667d3cbf2 240608 sssd-tools-dbgsym_2.10.1-2~uv.1_amd64.deb
 a5623a90002af565ce2bd77ffac41285a2e5eb56 97552 sssd-tools_2.10.1-2~uv.1_amd64.deb
 6ed875d9d7f6e5e9f3ea1a7f0c44d650ad615689 27320 sssd_2.10.1-2~uv.1_amd64.buildinfo
 b1e4e6ff2292d08203c9a23c066ea34bb69d6a3c 9592 sssd_2.10.1-2~uv.1_amd64.deb
Checksums-Sha256:
 eea428911e13dea7a8d38e79f120ffc5606dfc4c970ee463a96150f4c8e31d77 4059 sssd_2.10.1-2~uv.1.dsc
 1cfee932b25128aaa5b2c366f0dad9372c493f90b0110a3078acf7158c0fbdbe 47104 sssd_2.10.1-2~uv.1.debian.tar.xz
 35dd1325fe18ea716884e66d5962363edbd4882a1cf52fb46dcacfabb6e406a9 12188 libipa-hbac-dev_2.10.1-2~uv.1_amd64.deb
 9f3931416e26593f2c763d9afe0875b7d736b5e5390aef242fc61150458b3aad 10336 libipa-hbac0t64-dbgsym_2.10.1-2~uv.1_amd64.deb
 041c02c299f15025ecea58827165a83d786abd4f9035d74a5ab86def53feb5ca 14584 libipa-hbac0t64_2.10.1-2~uv.1_amd64.deb
 e188bacd2019fc9ab04f6b3c817d68ddee3c09668bd522355a09ddcff8305789 65360 libnss-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 1a8c65f465aae5aad7aa03105e11e543d31be701459df3a0262ee95f7d76e027 27472 libnss-sss_2.10.1-2~uv.1_amd64.deb
 14e0b10a828ba403ab0c357ca6fae2060b0d42cf25e416e98119aa4031456613 101916 libpam-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 548f2adef3bc3dc6f8d9b19b5ed03aa54b2812b7d5f94c45d726848873caf1c5 45664 libpam-sss_2.10.1-2~uv.1_amd64.deb
 36c16d53f478238d0d9f2ab89b3b4ff4d4d0acd526fe6f0b9f6303c20f6381cc 11264 libsss-certmap-dev_2.10.1-2~uv.1_amd64.deb
 2cfc9287ed0a905001735ea6f8dd2f15be3eb1ec64848682490cb0df6516032a 78460 libsss-certmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 e9af432c83eeeb5e09a32b850ca4b3d4e90f460b631d7886b66190e74565655f 42740 libsss-certmap0_2.10.1-2~uv.1_amd64.deb
 8b5fa36de17521024082b26ca6289a5063ef81e811eef326d265b6e9150cee95 13872 libsss-idmap-dev_2.10.1-2~uv.1_amd64.deb
 413350a43e630d6127ddd1ad519bdb5a07e0e1b24e2f52257f81b42a9a03d54e 28872 libsss-idmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 907f04e31ad337bf9e418e192f4c96273add46c5f1471895e9ae9378f21b9969 18872 libsss-idmap0_2.10.1-2~uv.1_amd64.deb
 0d7daa646147aacc7a34d9f3af310c2fc87bf79e0c966a8036c209983929b1a7 12248 libsss-nss-idmap-dev_2.10.1-2~uv.1_amd64.deb
 d5eb8dfe899c3c693c4d029058e55ca0aeb59c619cea4bab213680a8a57b337d 65872 libsss-nss-idmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 0d7cdb842bd1bd3a79c4ff4571c52abf2e214fcfeea7c0b86ce261fdeda0af36 26356 libsss-nss-idmap0_2.10.1-2~uv.1_amd64.deb
 48fa935d93a6e707164d9bfa0891cc2bf62aa20b9d7b4e0f444c44863c5cf8d7 28792 libsss-sudo-dbgsym_2.10.1-2~uv.1_amd64.deb
 57a4628f221c680806c4e6ddf8d69022ad3e180a3296182f8e0a4ca6291f1aa3 17712 libsss-sudo_2.10.1-2~uv.1_amd64.deb
 2a94534f9e77cc7bab286ed97c40304cb361ab667610346b4835419eb49fd85f 41780 python3-libipa-hbac-dbgsym_2.10.1-2~uv.1_amd64.deb
 76e41687347d21625bba04a9045caf995756135f1f11dec68474a2e26e946a41 20712 python3-libipa-hbac_2.10.1-2~uv.1_amd64.deb
 310f27bc34d49527c39eae61d73abd600fb9ea9775bdb179d4b3586d5e23bdca 16532 python3-libsss-nss-idmap-dbgsym_2.10.1-2~uv.1_amd64.deb
 ebdfb134f5a3308b7bf6247d073a53396bd09e883f3c53c2a5b9ea8e36c127a3 14008 python3-libsss-nss-idmap_2.10.1-2~uv.1_amd64.deb
 eab03b7f91e027b0ce4e0e079a0daf39b18e2f6ce6a266cb140c9b0aaf83b4de 40396 python3-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 478f8231a5e0afb940aab8bc0c938e1a601b31e4947853ac23ab26f36cd02347 42056 python3-sss_2.10.1-2~uv.1_amd64.deb
 affb2f1c99ffcb7f4e2d5fcabc3f3c67ce2226b743b8d386c3251a75fd7a5303 210436 sssd-ad-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 5852b36fdb64f1d4e949eeebcd3f5efedb5bcfebbd718ae1dd6104968985f6cf 76664 sssd-ad-common_2.10.1-2~uv.1_amd64.deb
 f53ab039399f50b653b6a636831a2ffba3d6c4afdcb5b23df5644cf906bd7f79 288484 sssd-ad-dbgsym_2.10.1-2~uv.1_amd64.deb
 37ce5aa40b6bb4848e85ebdf7502ae9abca1faed85bebfbf78dabcc8e8c49b5f 136572 sssd-ad_2.10.1-2~uv.1_amd64.deb
 c8b7e6fe4d6d9ac22540cb23c08410d74110eb1af6583b5c9d648b4596e33eb9 3550512 sssd-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 1fdefe1c083c84a71190234f4ffd1823e6281f0fe22a0b3ea0979e7acc7bbf77 1253008 sssd-common_2.10.1-2~uv.1_amd64.deb
 d117e721491418054291a74e928eeb12680fb5d5df493afc374bc0ece663cf54 281308 sssd-dbus-dbgsym_2.10.1-2~uv.1_amd64.deb
 b1b365c34484d371be89350f1fda0f8e2fac47c4c829c52dcf19ad2434892791 101780 sssd-dbus_2.10.1-2~uv.1_amd64.deb
 9bf039970d35eba1873bb7773b95f5e44584e27286178d476de1cbacd342e117 71200 sssd-idp-dbgsym_2.10.1-2~uv.1_amd64.deb
 bfa60bd9f93f5fe1aed34b6ae36242ef52ae4b3807384eeb5f76245fef3a2766 31248 sssd-idp_2.10.1-2~uv.1_amd64.deb
 9433911b0e91772b130b00109ce15ff485413d3eb07257721a0942b3ab74747d 508232 sssd-ipa-dbgsym_2.10.1-2~uv.1_amd64.deb
 426f14ee912e80bc4d222ce54b03913ea099fcdfa9554b0f224c668fd7c193d2 219092 sssd-ipa_2.10.1-2~uv.1_amd64.deb
 f572957f042a319059913c103e9e35189a173fc702fda156f3528dfd152be2f4 393236 sssd-kcm-dbgsym_2.10.1-2~uv.1_amd64.deb
 1cb3d07235fecd626ba8e4d61167a65654aefba7dccf74e968769818588d3ee1 136676 sssd-kcm_2.10.1-2~uv.1_amd64.deb
 7b2f30def6c29060c4d5ceba1205b9d8513ba0ed00960ba48f32f749c814878b 288152 sssd-krb5-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 add5af57bc6251ebbe9532cdfbc728fcfb1aadd064be4f0e4918d3261a010564 89832 sssd-krb5-common_2.10.1-2~uv.1_amd64.deb
 44ace687a5d4deb01acd671b275401e8870ca8395289e4b7a71e55c861444ed3 11508 sssd-krb5-dbgsym_2.10.1-2~uv.1_amd64.deb
 cfa51db2d3c7b570f9261811339548110b65f75c97ccdf9acc50799a74163e69 19412 sssd-krb5_2.10.1-2~uv.1_amd64.deb
 9bcc0cab605956adff45661bcf85b43efd4440ced50c8ed1eab4903802f6d720 23188 sssd-ldap-dbgsym_2.10.1-2~uv.1_amd64.deb
 4317e1af93e9754bfb7077a03890f4ee8a27603b8f7c7fde9be81950f58f9365 36796 sssd-ldap_2.10.1-2~uv.1_amd64.deb
 b3ee5e8f92c1b58a0e1ad27850da18c7e6a9c26dfacb5f84239fd13f24c69aa1 75200 sssd-passkey-dbgsym_2.10.1-2~uv.1_amd64.deb
 32ace9ba4f279f85370ff1d19e57d05dc91a89d44d91906a9ad259cca74e9940 36080 sssd-passkey_2.10.1-2~uv.1_amd64.deb
 e3637271a02c25362ecaf85d24e519f5c511bcce4ae44347b9aa5aa586429953 112804 sssd-proxy-dbgsym_2.10.1-2~uv.1_amd64.deb
 d0b62dcc6aefe2e90549094be941f34d0668494b028b2e10ef1057aeddad014f 47772 sssd-proxy_2.10.1-2~uv.1_amd64.deb
 00c8725819c66f53b39de9541d8d688f9e88dfd7627f02bcbcc6650d0e3d6638 240608 sssd-tools-dbgsym_2.10.1-2~uv.1_amd64.deb
 ad8dd33b5bf43a6659ea6581e2c417037217dd473d82a877c3889cbe5b11dc0b 97552 sssd-tools_2.10.1-2~uv.1_amd64.deb
 f3fd056a9cf4bf8d043934e05e2f2e9f284ec032e473ffeffee384c70d75874c 27320 sssd_2.10.1-2~uv.1_amd64.buildinfo
 f70067fe8184f6ed8bf1784cfa71ce4cbdab429e1b5062926fef20466d08d1f0 9592 sssd_2.10.1-2~uv.1_amd64.deb
Files:
 6f24e145a523047878420946e0164fec 4059 utils optional sssd_2.10.1-2~uv.1.dsc
 36e6305546194c5b13ca4b54d32e35ec 47104 utils optional sssd_2.10.1-2~uv.1.debian.tar.xz
 68612561468feaf895fd5ed48c4747ed 12188 libdevel optional libipa-hbac-dev_2.10.1-2~uv.1_amd64.deb
 683f4c5bb1fd602f9638b817ddb514f7 10336 debug optional libipa-hbac0t64-dbgsym_2.10.1-2~uv.1_amd64.deb
 1d32e03eaaf86f9c0e771b865f8461bf 14584 libs optional libipa-hbac0t64_2.10.1-2~uv.1_amd64.deb
 06753fbd1df531ab06f7b9428e3fd0bc 65360 debug optional libnss-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 063c099da685053b7f3dd87732cd65a3 27472 utils optional libnss-sss_2.10.1-2~uv.1_amd64.deb
 2105031f18b606c62024d47bdd0f1f8c 101916 debug optional libpam-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 60cef9b4a34804c7d4bd40f61d936426 45664 utils optional libpam-sss_2.10.1-2~uv.1_amd64.deb
 7175575189bf95f2a25f5b51c3a3623d 11264 libdevel optional libsss-certmap-dev_2.10.1-2~uv.1_amd64.deb
 0c0de73d15dc428dcbc9412b124ee9f1 78460 debug optional libsss-certmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 3df87322fb8836d6702992bbf89d9808 42740 libs optional libsss-certmap0_2.10.1-2~uv.1_amd64.deb
 e747738b17eaac987fa27bc94ee67835 13872 libdevel optional libsss-idmap-dev_2.10.1-2~uv.1_amd64.deb
 b4ae41ea9cb0e0a264cc433a50d0bdef 28872 debug optional libsss-idmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 9e31e2d7322e432fe7481f697d8115fd 18872 libs optional libsss-idmap0_2.10.1-2~uv.1_amd64.deb
 ae0ba23b92b0370c765cde27a0216022 12248 libdevel optional libsss-nss-idmap-dev_2.10.1-2~uv.1_amd64.deb
 7eefb067a7deec0bf58fd1a998d44ee5 65872 debug optional libsss-nss-idmap0-dbgsym_2.10.1-2~uv.1_amd64.deb
 5462e960a2354c67ba61dc77c68c1ee0 26356 libs optional libsss-nss-idmap0_2.10.1-2~uv.1_amd64.deb
 6fd03e96e7fad22b11f27e510d973d12 28792 debug optional libsss-sudo-dbgsym_2.10.1-2~uv.1_amd64.deb
 4579184f05a30a3f5028d467f89b3c75 17712 libs optional libsss-sudo_2.10.1-2~uv.1_amd64.deb
 23ad46f65820fdcc58ce16a8573554f4 41780 debug optional python3-libipa-hbac-dbgsym_2.10.1-2~uv.1_amd64.deb
 51e3da445a30f71f44932f0c82d3340f 20712 python optional python3-libipa-hbac_2.10.1-2~uv.1_amd64.deb
 e5a830694980dc5916ff66e7e7325bfe 16532 debug optional python3-libsss-nss-idmap-dbgsym_2.10.1-2~uv.1_amd64.deb
 7bdc68ed31fc1b6d237bb319639e1066 14008 python optional python3-libsss-nss-idmap_2.10.1-2~uv.1_amd64.deb
 7921b4da04f51dec08fa0b60e552ec96 40396 debug optional python3-sss-dbgsym_2.10.1-2~uv.1_amd64.deb
 cc64de507c38bbcd1a5a2ba04f0d5887 42056 python optional python3-sss_2.10.1-2~uv.1_amd64.deb
 2310840e524ab435c933b77faec89062 210436 debug optional sssd-ad-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 122da5831843bfb53443d8e857178b27 76664 utils optional sssd-ad-common_2.10.1-2~uv.1_amd64.deb
 6a46430c60c996f9cbf7088cc1272b4a 288484 debug optional sssd-ad-dbgsym_2.10.1-2~uv.1_amd64.deb
 f029d558f814cf113590f25306dee71c 136572 utils optional sssd-ad_2.10.1-2~uv.1_amd64.deb
 d58a28ca06a2ee07c94f116ad81228fd 3550512 debug optional sssd-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 eaab377e535608b83bfd0a6d2153fb82 1253008 utils optional sssd-common_2.10.1-2~uv.1_amd64.deb
 a522b380924dbada1adab28a774600b8 281308 debug optional sssd-dbus-dbgsym_2.10.1-2~uv.1_amd64.deb
 1f2af1d133a57d47763d34f6fffd92c0 101780 utils optional sssd-dbus_2.10.1-2~uv.1_amd64.deb
 3dab58101166fa3bbe24ddaf85eea6fe 71200 debug optional sssd-idp-dbgsym_2.10.1-2~uv.1_amd64.deb
 210ae9181a99ab81b3c1698b1c866071 31248 utils optional sssd-idp_2.10.1-2~uv.1_amd64.deb
 876c1f116ec7f2c7a8a9809a16273062 508232 debug optional sssd-ipa-dbgsym_2.10.1-2~uv.1_amd64.deb
 87b69fd064ff23d7c59c71c74c235fc2 219092 utils optional sssd-ipa_2.10.1-2~uv.1_amd64.deb
 ce09c899f38699ecd26c58c867a452a8 393236 debug optional sssd-kcm-dbgsym_2.10.1-2~uv.1_amd64.deb
 cf0a8adf47756e4b7f8e105ebe85c5af 136676 utils optional sssd-kcm_2.10.1-2~uv.1_amd64.deb
 8c8e7270c51f92fbce8e0cef1922aced 288152 debug optional sssd-krb5-common-dbgsym_2.10.1-2~uv.1_amd64.deb
 8140337482850deb8d03b2e60dcb192c 89832 utils optional sssd-krb5-common_2.10.1-2~uv.1_amd64.deb
 fde3c8b30c90e57c57ad02163f6faa3e 11508 debug optional sssd-krb5-dbgsym_2.10.1-2~uv.1_amd64.deb
 bc98cb926273df2143918fd34a8ecd98 19412 utils optional sssd-krb5_2.10.1-2~uv.1_amd64.deb
 99b3cdba778d817c408a815d85f218b2 23188 debug optional sssd-ldap-dbgsym_2.10.1-2~uv.1_amd64.deb
 30eb50eb570eadf05a7cbd87854c67a8 36796 utils optional sssd-ldap_2.10.1-2~uv.1_amd64.deb
 ee3a5f2a14c2834f2c656b0825e7e2fd 75200 debug optional sssd-passkey-dbgsym_2.10.1-2~uv.1_amd64.deb
 cd654200a464333511f3ed3500523b71 36080 utils optional sssd-passkey_2.10.1-2~uv.1_amd64.deb
 265864ec446f9d6b231821d409dae7d3 112804 debug optional sssd-proxy-dbgsym_2.10.1-2~uv.1_amd64.deb
 0ce2350bbfa7f170d56ae4fcb83054cb 47772 utils optional sssd-proxy_2.10.1-2~uv.1_amd64.deb
 6cb5e685cabc21462eec27e4eeddf8a4 240608 debug optional sssd-tools-dbgsym_2.10.1-2~uv.1_amd64.deb
 df02909987d907eb1a824a281a01e014 97552 utils optional sssd-tools_2.10.1-2~uv.1_amd64.deb
 c8546c10716da67cc80927e882a6b289 27320 utils optional sssd_2.10.1-2~uv.1_amd64.buildinfo
 f1e8f8015cb361e1a3408f4451fe664b 9592 metapackages optional sssd_2.10.1-2~uv.1_amd64.deb
